django==2.2.16
djangorestframework
psycopg2-binary
django-environ
djangorestframework-jwt
channels
channels_redis
django-progressive-web-app
fabric
django-cors-headers
python-dateutil
requests
numpy==1.15.1
scikit-learn
django-autocomplete-light
torch==1.5.0+cpu
torchvision==0.6.0+cpu
scikit-image
